set terminal svg dashed enhanced size 650, 400 fsize 13
set output "sp3.svg"
set grid back
set xlabel "Frequency [Hz]"
set ylabel  "Current modulus [mA]"
set y2label "Impedance modulus [Ω]"
set ytics  nomirror
set y2tics nomirror
set key on
set format x '10^{%T}'
set format y2 '10^{%T}'
set y2range [1:1e7]
set decimalsign '.'
set logscale x
set logscale y2
set key left bottom
plot "../out_il_min" using 1:2 w l lw 5 t 'Load current at 100Ω', \
     "../out_il_max" using 1:2 w l lw 5 t 'Load current at 5kΩ', \
     "../out_zo"     using 1:2 w l lw 5 axes x1y2 t "Output impedance"
